﻿@charset "utf-8";

@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  src: local('Dancing Script Bold'), local('DancingScript-Bold'), url(../fonts/KGBfwabt0ZRLA5W1ywjowUHdOuSHeh0r6jGTOGdAKHA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Cookie';
  font-style: normal;
  font-weight: 400;
  src: local('Cookie-Regular'), url(../fonts/crMuSvy3krjox1JAKfe7Ew.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

@font-face {
    font-family: "Cookie";
    src: url(../fonts/Cookie-Regular.ttf) format("ttf");
}
* {
    margin: 0;
    padding: 0;
    text-decoration: none
}

body {
    background-color: #f0f0f0;
}

header {
    position: relative;
    width: 100%;
}
.contact-center h3 {
font-size: 14px;
margin-top:30px;
color:#525252;
margin-left: 25px;
}
.logo-header {
padding:10px 0px;	
}
.logo {
    position: relative;
    z-index: 123;
    padding: 10px;
    font: 18px verdana;
    color: #6DDB07;
    float: left;
    width: 15%;
	display:none;
}
.logo a {
    color: #6DDB07;
}
nav {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	 margin-bottom: 0px;
	 text-align:center;
	 margin-top: 5px;
}
#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}
#cssmenu #head-mobile {
    display: none
}
#cssmenu > ul > li {
   /** display: inline-block;
    justify-content: center;**/
	float:left;
    list-style-type: none;
	background: url(../images/red_icon.png) no-repeat scroll left top 10px;
}

#cssmenu > ul > .active {
   background: none !important;
}

#cssmenu > ul > li > a {
	padding: 15px 30px;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-decoration: none;
    color: #414141;
   font-family: 'Raleway', sans-serif;
    font-weight: 500;
}
@media (min-width: 769px) and (max-width: 1280px) {
    #cssmenu > ul > li > a {
        padding: 15px 30px;
        font-size: 13px;
        letter-spacing: 0.5px;
        text-decoration: none;
        color: #414141;
        font-family: 'Raleway', sans-serif;
        font-weight: 500;
    }
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
    color: #d03e37;
}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
    padding-right: 30px
}
#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px
}
#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    background: #333;
    transition: all .25s ease
}
#cssmenu ul ul li:hover {} #cssmenu li:hover > ul {
    left: auto
}
#cssmenu li:hover > ul > li {
    height: 35px
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 170px;
    font-size: 12px;
    text-decoration: none;
    color: #ddd;
    font-weight: 400;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
    color: #fff
}
#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #363636;
}
#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active> a {
    border-top: 1px solid #333
}
@media screen and (max-width: 1000px) {
	
    .logo {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 46px;
        text-align: left;
        padding: 10px;
        float: none;
		display:block;
    }
    .logo2 {
        display: none
    }
	
	#cssmenu > ul > li {
   background: none !important;
}
	
	
    nav {
        width: 100%;
    }
    #cssmenu {
        width: 100%
    }
    #cssmenu ul {
        width: 100%;
        display: none
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #444
    }
    #cssmenu ul li:hover {
        background: #363636;
    }
    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0
    }
    #cssmenu > ul > li {
        float: none
    }
    #cssmenu ul ul li a {
        padding-left: 25px
    }
    #cssmenu ul ul li {
        background: #333!important;
    }
    #cssmenu ul ul li:hover {
        background: #363636!important
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px
    }
    #cssmenu ul ul li a {
        color: #ddd;
        background: none
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #fff
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left
    }
    #cssmenu > ul > li.has-sub > a:after,
    #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,
    #cssmenu ul ul > li.has-sub > a:before {
        display: none
    }
    #cssmenu #head-mobile {
        display: block;
        padding: 23px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700
    }
   .button {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0px;
        top: 0;
        cursor: pointer;
        z-index: 2000;
    }
    .button:after {
       border-bottom: 3px solid #d03e37;
    border-top: 3px solid #d03e37;
    content: "";
    display: block;
    height: 9px;
    position: absolute;
    right: 20px;
    top: -48px;
    width: 25px;
    }
    .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: -55px;
        right: 20px;
        display: block;
        height: 3px;
        width: 25px;
        background: #d03e37;
        content: ''
    }
    .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: -40px;
        border: 0;
        height: 2px;
        width: 25px;
        background: #d03e37;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .button.menu-opened:before {
        top: -40px;
        background: #d03e37;
        width: 25px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 46px;
        width: 46px;
        cursor: pointer
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: ''
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: ''
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none
    }
    #cssmenu ul ul ul li.active a {
        border-left: none
    }
    #cssmenu > ul > li.has-sub > ul > li.active > a,
    #cssmenu > ul ul > li.has-sub > ul > li.active > a {
        border-top: none
    }
	
	#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
    border: 0 none;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: outside none none;
    margin-bottom: 0;
    position: relative;
    text-align: left;
}
header {
    background-color:#e65049;
	border-bottom: none;
}
.sign-right {
    text-align: center !important;
	margin-bottom:4px;
}
#cssmenu > ul > li > a {
	  color: #414141;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 2px;
	padding: 7px;
	text-decoration: none;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #d03e37;
}
.contact-center {
	text-align:center;
}
.contact-center h3 {
font-size: 16px;
margin:0px;
margin-bottom:3px;
}

}


.social-header {
    font-size: 32px !important;
    color: #ffffff !important;
    margin-right: 5px;
	margin-top:1px;
	float:left;
}

.face-header:hover {
		color:#e7e7e7 !important;
	}

	.twitter-header:hover {
		color:#e7e7e7 !important;
	}





.logo-center { 
text-align:center;}

.sign-right {
	text-align:right;
	 margin: 0px;
	 margin-top: 1px;
}

    .sign-right li {
        list-style-type: none;
        display: inline-block;
        padding: 2px 0px 2px 0px;
        vertical-align: middle;
    }
.height25 {
    height: 26px !important;
}

.btn.btn-new {
    display: inline-block;
    padding: 2px 10px;
    text-align: center;
    background: #c50709;
    color: #fff;
}

.p2 {
    padding: 5px;
}
.search-form-control {
    padding: 12px 5px;
    border-radius: 4px;
    border: 1px solid #efefef;
    width: 100%;
}
.dropdown-menu.multi-level {
    min-width: auto;
}

.dropdown-menu.multi-level > li {
    margin: 0;
    padding: 1px 0;
}

.social-right {
	text-align:right;
	padding-top:20px;
	padding-right: 35px;
	}
	
.social-color {
		font-size:36px !important;
		color:#bbbbbb !important;
		margin-right:5px;
		
	}
	
	.face-color:hover {
		color:#0084FF !important;
	}

	.twitter-color:hover {
		color:#1DA1F3 !important;
	}
	
	.modal .modal-header {
  border-bottom: none;
  position: relative;
}
.modal .modal-header .btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-primary.submit_butt {
    float: left;
    font-size: 16px;
    padding: 5px 12px;
    border: none;
    border-radius: 4px;
}

.login_butt  {
    float: left;
    font-size: 18px;
    padding: 2px 0px;
    border: none;
    border-radius: 4px;
	background-color:#D6181A;
	color:#fff;
}

.login_butt:hover {
background-color:#bb090b;
color:#fff;
}

.input-group-addon {
    background-color: #D6181A;
	color:#fff;
}

.modal-dialog.model-width {
    width: 500px;
	margin:0% auto;
	margin-top:15%;
}
.sign_heading {
    text-transform: uppercase;
    font-size: 23px;
	margin-top:10px;
    text-align: center;
}
.hr_margin {
	margin-top:4px;
}

.cart_pro {
    font-size:20px !important;
    color:#fff;
}

.sign-font {
    font-size: 13px !important;
    padding: 1px 12px !important;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.sign-font:hover {
	text-decoration:underline !important;
	color:#fff !important;
}

.back-img {
	/**  background-image: url("../images/back.jpg"); **/
	background-color:#616161;
}


.nav_cus {
	background-image: url("../images/header-img.jpg");
}



.cart-aro {
    margin-left: -10px !important;
    color: #fff !important;
    margin-top: -3px !important;
}

@media only screen and (max-width: 766px)
{
.modal-dialog.model-width {
    width: 80%;
    margin: 0% auto;
    margin-top: 15%;
	z-index:3000 !important;
}

}



/** search start **/

.search-form1  {
  display:inline-block;
  transition: all 0.35s, border-radius 0s;
  width: 26px;
  height: 26px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 5px;
  border: 1px solid #ccc;
  top: 0px !important;
  
}
.search-form1  input.form-control {
  border: 0 none;
  background: transparent;
  box-shadow: none;
}
.search-form1{
  width: 100%;
  border-radius: 5px;

}
.search-form1 span.form-control-feedback {
  top: 0px;
  right: 0px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #C52426;
  font-size: 12px;
}
.search-padding#search {
    height: 24px !important;	
}  

/** search end **/


.about-back {
	background: url("../images/about-back.jpg");
	background-position:center center;
	background-repeat:no-repeat;
    background-size:cover;
	padding: 30px 0px 0px 0px;
}


.about-back h3  {
    font-size: 48px;
	margin-top: 50px;
	margin-left: 40px;
	margin-right: 30px;
	text-align: justify;
	font-family: 'Cookie', cursive;
	font-weight: 500;
	text-transform: capitalize;
	color: #CB0002;
}

.about-back h3 span {
	color:#6b0000;
}

.about-back p {
	font-size: 16px;
margin-left: 40px;
margin-right: 30px;
text-align: justify;
font-family: 'Raleway', sans-serif;
color: #292929;
letter-spacing: 0.5px;
}

.about-img  {
	   width:100%;
}

.footer-back {
	padding: 40px 0px 50px 0px;
		background: url("../images/footer-back.jpg");
	background-position:center center;
	background-repeat:no-repeat;
    background-size:cover;
}

.footer-back p {
	text-align: center;
font-family: 'Raleway', sans-serif;
font-size: 16px;
color: #292929;
letter-spacing: 0.3px;
}

.footer-nav {
	 margin:30px 0px;
	 padding:0%;
	 width:100%;
	 text-align:center;
}

.footer-nav li {
	margin:0%;
	padding:0% 18px;
	list-style-type:none;
	display:inline-block;
}

.footer-nav li a {
	 font-size: 30px;
	text-decoration: none;
	font-family: 'Cookie', cursive;
	 color: #6b0000;
	letter-spacing: 1px;
}

.footer-nav li a:hover {
	 color:#CB0002;
}

.copy-right {
	text-align:center;
	margin-bottom:25px;
	font-size:13px;
	color:#4b4b4b;
	line-height:20px;
}

.copy-right a {
	font-size:13px;
	color:#4b4b4b;
}



@media only screen and (max-width: 500px)
{
.sign-right {
    text-align: right;
    margin-top: 10px;
}

.about-back h3 {
	font-size:25px;
	margin-top:50px;
	margin-left:10px;
	margin-right:10px;
	text-align:justify;
}

.about-back p {
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	text-align:justify;
}

.about-img  {
	   width:90%;
	   display:block;
	   text-align:center;
	   margin:auto;
}

.about-back {
	padding:0px 0px 20px 0px;
}
}

@media only screen and (max-width:615px)
{
	.socila-none {
		display:none;
	}
	
	.sign-right {
    text-align: right;
    margin-top: 2px;
}
#dropdownMenu1 {
    padding: 0px 12px;
}

.sign-right li {
    list-style-type: none;
    display: inline-block;
    padding: 1px 0px 1px 0px;
}

.sign-font {
    font-size: 12px !important;
    padding: 1px 12px !important;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.3px;
}

}

.socia-img {
    width: 27px;
}









.container.product-margin {
    padding: 2% 0%;
}

.product-img {
	 width:80%;
	  margin:0% 10%;
}

.product-content h4 {
	font-size:19px;
	text-align:center;
}

.product-background  {
    background-color:#f0f0f0;
}
.nav-pills > li > a {
	font-size: 27px;
	letter-spacing: 0.5px;
	color:#C50709;
	font-family: 'Cookie', cursive;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background-color:#B60608;
    font-size: 27px;
    letter-spacing: 0.5px;
}

.nav > li > a {
    padding: 4px 15px;
}


.product-hover:hover {
    box-shadow: 1px 1px 10px #b7b7b7;
}

.btn-default.product-button {
    color: #fff;
background-color: #b60608;
border-color: #b60608;
margin: 10px 0px 20px 0px;
padding: 7px 11px;
font-family: Arial , sans-serif;
font-size: 16px;
letter-spacing: 0.5px;
}

.btn-default.product-button:hover {
    color: #fff;
    background-color: #960103;   
    border-color: #960103;
}

.products-banner {
	width:100%;
}











.quantity {
  position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
width: 70px;
height: 35px;
float: left;
display: block;
padding-left: 0px;
margin: 0;
padding-left: 10px;
border: 1px solid #d4d4d4;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #d4d4d4;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 47%;
  top: 0;
  border-bottom: 1px solid #d4d4d4;
}

.quantity-button.quantity-down {
  position: absolute;
bottom: 8px;
height: 45%;
}


.add-cart-img {
	width:80px;
}

.container-fluid.cart-border {
    border-bottom: 1px solid #cfcfcf;
}

.border-top  {
    border-top: 1px solid #cfcfcf;
}

.add-cart {
	 font-size:15px;
	 letter-spacing: 0.5px;
}






















.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content1 {
  overflow: hidden; }
  .tab-content1 img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .4s;
            animation-duration: .4s; }

.card {
  margin-top: 0px;
background: #f0f0f0;
padding: 0;
line-height: 1.5em;
 }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
font-family: 'Raleway', sans-serif;
          }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }


.checked, .price span {
  color: #B60608;
  font-size:35px;
  }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 20px; }

.product-title {
font-family: 'Cookie', cursive;
font-size: 38px;
letter-spacing: 1px;
color: #C50709;
margin:0px;
margin-bottom: 10px;
 margin-top: 10px;
}

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #B60608;
  padding: 10px 15px;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #980506;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
	   }
			
			
			
			
		    
.weight-width {
    width: 200px !important;
}		

.quantity-width {
    width: 180px !important;
}

.weight-con1.control-label {
    width: 60px;
    margin: 0px;
    padding: 0px;
    padding-top:15px;
}

.weight-con2 {
    width: 96px;
    padding-right: 5px;
    padding-left: 10px;
}

.form-control.weight-dropdown.select-padding {
    padding: 3px;
	height: 29px;
}	


.control-label.quantity-con1 {
    width: 75px;
    margin: 0px;
    padding: 0px;
    padding-top:15px;
}

.quantity-con2 {
    width: 75px;
    padding-right: 5px;
    padding-left: 10px;
}		
			
.price-font {
font-size:20px;
/*padding-top:5px;*/
}	
			
.btn.btn-default.submit.login_butt.buy   {
    padding: 6px 20px;
    border-radius: 3px;
    margin-right: 15px;
    font-size: 17px;
	background-color: #D6181A;
	color:#fff;
}	

.btn.btn-default.submit.login_butt.buy:visited,
.btn.btn-default.submit.login_butt.buy:hover,
.btn.btn-default.submit.login_butt.buy:active  {
    background-color: #bb090b;
}			
	
.shipping-heading {
    font-size: 23px;
    margin-top: 10px;
    text-align: center;
	color:#C50709;
}	

.product-margin .form-control {
    border: 1px solid #e4e4e4;
    height: 39px;
    border-radius:15px;
}

.product-margin textarea.form-control {
    height: auto;
}
		
.product-margin label {
    color: #4d4d4d;
    font-size: 15px;
    font-weight: 600;
}

.chef-img {
    width: 95%;
}

.recipes {
     font-size: 26px;
}

.contact-us h3 {
    font-size: 20px;
    letter-spacing: 0.5px;
	font-family: 'Raleway', sans-serif;
}
   
.contact-us h5 {
   font-size: 14px;
line-height: 150%;
letter-spacing: 0.5px;
color: #353535;
font-family: 'Raleway', sans-serif;
}

.contact-us h5 span {
    font-weight: 600;
    font-size: 15px;
    color: #4b4b4b;
}			


.login-background {
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 1px 1px 15px #b1b1b1;
}

.shipping-heading.recipes.login-heading {
    margin: 0px;
    margin-bottom: 14px;
    font-size: 26px;
}

.reg-mar {
    margin-top: 74px !important;
}

.heading-title {
    text-align: center;
    margin: 0px;
    background-color: #C50709;
    color: #fff;
    padding: 25px 0px;
    font-size: 28px;
}

.spices-heading  {
    text-align: center;
    font-size: 18px;
    color: #a40001;
	font-family: 'Raleway', sans-serif;
}

.spices-heading1  {
    font-size: 27px;
font-weight: 600;
letter-spacing: 0.5px;
margin-top: 17px;
}

.spices-heading1 span {
color: #0a0a0a;
}

.img-hover {
margin-top: 25px;
 transition: 0.5s all;
}

.img-hover:hover {
    border-radius: 50%;
     transform: scale(1.1);

}

.spices-product {
  text-align: center;
font-size: 19px;
color: #353535;
margin: 0px;
margin-top: 7px;
font-weight: 500;
margin-bottom: 10px;
}

.img-hover.spices-top {
    margin-top: 10px;
}

.description {
    margin: 0px;
    color: #3c3c3c;
    font-weight:600;

}

.footer-p {
 text-align: center;
padding: 20px 0px;
color: #fff;
background-color: #535353;
margin: 0px;
font-family: 'Raleway', sans-serif;

bottom: 0;
right: 0;
left: 0;
}

.footer-p a {
    color: #fff;
}

.about-p p {
    font-size: 15px;
letter-spacing: 0.3px;
line-height: 130%;
color: #323232;
text-align: justify;
font-family: 'Raleway', sans-serif;
}
.product-details-img {
width:100%;
}
.anand {
padding: 30px 1px 40px 20px;
     margin: 25px 0px -17px 0px; 
    border: solid 1px #ddd;
    border-radius: 5px;
    background-color: #e7e4e4;
    width:100%;
}

.mypets {
cursor: pointer;
    font-family: 'Raleway', sans-serif;
  font-size: 24px;
color: #151515;
    /*background: url(../images/plus.gif) left 18px no-repeat;*/
    padding: 9px 0 9px 0px;
    border-bottom: 1px dashed #cc0000;
}



.desktop-screen {
	display:none;
}
.mobile-screen {
	display:block;
}

@media screen and (min-width: 800px) { 
.desktop-screen {
	display:block;
}
.mobile-screen {
	display:none;
}
}


@media only screen and (max-width:766px)
{
.chef-img {
    width: 95%;
	display:none;
}
}

.product-p {
    font-family: 'Raleway', sans-serif;
}

.pro-font {
    font-family: 'Raleway', sans-serif !important;
    font-size: 17px !important;
    letter-spacing: 0.5px !important;
	font-weight:400 !important
}


.extra-pro {
    padding: 6px 20px;
    border-radius: 3px;
    font-size: 17px;
    background-color: #D6181A;
    color: #fff;
	border:none;
	margin-left:35px;
}

.radio-inline.pro-font input {
    margin-right: 15px !important;
}

.extra-pro:visited,
.extra-pro:hover,
.extra-pro:active {
    background-color: #c30b0d;
    color: #fff;
}

.note-head .close:focus, .note-head .close:hover, .note-head .close {filter: alpha(opacity=80); opacity: .8;}
.note-head{ background-color:#CB0002;padding: 1px;}
.note-title{font-family: 'Cookie', cursive;
    font-weight: 500;color:#fff; font-size:28px; text-align:center;}
	.note-title img{ width:115px;}
.note-body{
	font-family: 'Raleway', sans-serif;
    color: #292929;;
    letter-spacing: 0.5px; padding:50px; line-height:25px;
}
.note-body ul{ padding-left:20px; list-style-type:decimal;}
.note-body ul li{ margin-bottom:15px;}
.note-body ul li a, .note-body ul li span{color:#CB0002; font-weight:bold;}